<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Objects/Structures/BuilderItems/DZ/sidewalks/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html">BuilderItems_Sidewalks</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#a32ced3279f78874e2aadd7f657e5ead5">    5</a></span>        <a class="code hl_variable" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#a32ced3279f78874e2aadd7f657e5ead5">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#af51a85bb37e7623a4daa23bc2de6dde5">    6</a></span>        <a class="code hl_variable" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#af51a85bb37e7623a4daa23bc2de6dde5">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#aa92bb60b6abcad092b526c3af33aefac">    7</a></span>        <a class="code hl_variable" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#aa92bb60b6abcad092b526c3af33aefac">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#a100e7fd5fe441c485db2da14e1978e4f">    8</a></span>        <a class="code hl_variable" href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#a100e7fd5fe441c485db2da14e1978e4f">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;DZ_Data&quot;</span>,</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>            <span class="stringliteral">&quot;DZ_Structures_Roads&quot;</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>        };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>    };</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>};</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>{</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    <span class="keyword">class </span>HouseNoDestruct;</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../df/d9c/class_cfg_vehicles_1_1bldr__sidewalk1__1m.html">   18</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../df/d9c/class_cfg_vehicles_1_1bldr__sidewalk1__1m.html">bldr_sidewalk1_1m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>    {</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../df/d9c/class_cfg_vehicles_1_1bldr__sidewalk1__1m.html#a386275663aa2e30801cb1a30df23c819">   20</a></span>        <a class="code hl_variable" href="../../df/d9c/class_cfg_vehicles_1_1bldr__sidewalk1__1m.html#a386275663aa2e30801cb1a30df23c819">scope</a>=1;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../df/d9c/class_cfg_vehicles_1_1bldr__sidewalk1__1m.html#a0be6a6c1f954e3e1492013d2ec284f04">   21</a></span>        <a class="code hl_variable" href="../../df/d9c/class_cfg_vehicles_1_1bldr__sidewalk1__1m.html#a0be6a6c1f954e3e1492013d2ec284f04">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_1m.p3d&quot;</span>;</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>    };</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../d3/d09/class_cfg_vehicles_1_1bldr__sidewalk1__5m.html">   23</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d3/d09/class_cfg_vehicles_1_1bldr__sidewalk1__5m.html">bldr_sidewalk1_5m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>    {</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../d3/d09/class_cfg_vehicles_1_1bldr__sidewalk1__5m.html#ae91613068c114713ea1d9a0aa0ebf2c1">   25</a></span>        <a class="code hl_variable" href="../../d3/d09/class_cfg_vehicles_1_1bldr__sidewalk1__5m.html#ae91613068c114713ea1d9a0aa0ebf2c1">scope</a>=1;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../d3/d09/class_cfg_vehicles_1_1bldr__sidewalk1__5m.html#a0902d30ca9bb2b39a41426e85ce674db">   26</a></span>        <a class="code hl_variable" href="../../d3/d09/class_cfg_vehicles_1_1bldr__sidewalk1__5m.html#a0902d30ca9bb2b39a41426e85ce674db">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_5m.p3d&quot;</span>;</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>    };</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../da/d19/class_cfg_vehicles_1_1bldr__sidewalk1__10m.html">   28</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../da/d19/class_cfg_vehicles_1_1bldr__sidewalk1__10m.html">bldr_sidewalk1_10m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>    {</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../da/d19/class_cfg_vehicles_1_1bldr__sidewalk1__10m.html#aacf494203b7338f6971688272be793c1">   30</a></span>        <a class="code hl_variable" href="../../da/d19/class_cfg_vehicles_1_1bldr__sidewalk1__10m.html#aacf494203b7338f6971688272be793c1">scope</a>=1;</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../da/d19/class_cfg_vehicles_1_1bldr__sidewalk1__10m.html#a5dbc80b85d43bbefd02f93576391c8f4">   31</a></span>        <a class="code hl_variable" href="../../da/d19/class_cfg_vehicles_1_1bldr__sidewalk1__10m.html#a5dbc80b85d43bbefd02f93576391c8f4">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_10m.p3d&quot;</span>;</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>    };</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno"><a class="line" href="../../d8/dc7/class_cfg_vehicles_1_1bldr__sidewalk1__corner.html">   33</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d8/dc7/class_cfg_vehicles_1_1bldr__sidewalk1__corner.html">bldr_sidewalk1_corner</a>: HouseNoDestruct</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>    {</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno"><a class="line" href="../../d8/dc7/class_cfg_vehicles_1_1bldr__sidewalk1__corner.html#abc3ad17bdf0fc37e322baaed2504e658">   35</a></span>        <a class="code hl_variable" href="../../d8/dc7/class_cfg_vehicles_1_1bldr__sidewalk1__corner.html#abc3ad17bdf0fc37e322baaed2504e658">scope</a>=1;</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno"><a class="line" href="../../d8/dc7/class_cfg_vehicles_1_1bldr__sidewalk1__corner.html#a87d43b0578a6438e94c460633e2ec7b6">   36</a></span>        <a class="code hl_variable" href="../../d8/dc7/class_cfg_vehicles_1_1bldr__sidewalk1__corner.html#a87d43b0578a6438e94c460633e2ec7b6">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_corner.p3d&quot;</span>;</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>    };</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno"><a class="line" href="../../d4/d1b/class_cfg_vehicles_1_1bldr__sidewalk1__end.html">   38</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d4/d1b/class_cfg_vehicles_1_1bldr__sidewalk1__end.html">bldr_sidewalk1_end</a>: HouseNoDestruct</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>    {</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno"><a class="line" href="../../d4/d1b/class_cfg_vehicles_1_1bldr__sidewalk1__end.html#a29e71fa3bb9069d5bbe156a7592deaa6">   40</a></span>        <a class="code hl_variable" href="../../d4/d1b/class_cfg_vehicles_1_1bldr__sidewalk1__end.html#a29e71fa3bb9069d5bbe156a7592deaa6">scope</a>=1;</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno"><a class="line" href="../../d4/d1b/class_cfg_vehicles_1_1bldr__sidewalk1__end.html#a880cebb54fd4273861305d041dfdcd07">   41</a></span>        <a class="code hl_variable" href="../../d4/d1b/class_cfg_vehicles_1_1bldr__sidewalk1__end.html#a880cebb54fd4273861305d041dfdcd07">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_end.p3d&quot;</span>;</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>    };</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno"><a class="line" href="../../dd/d8c/class_cfg_vehicles_1_1bldr__sidewalk1__tcross.html">   43</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/d8c/class_cfg_vehicles_1_1bldr__sidewalk1__tcross.html">bldr_sidewalk1_tcross</a>: HouseNoDestruct</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>    {</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno"><a class="line" href="../../dd/d8c/class_cfg_vehicles_1_1bldr__sidewalk1__tcross.html#ad30298b5203ba72bc3f82ccf745bc36c">   45</a></span>        <a class="code hl_variable" href="../../dd/d8c/class_cfg_vehicles_1_1bldr__sidewalk1__tcross.html#ad30298b5203ba72bc3f82ccf745bc36c">scope</a>=1;</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno"><a class="line" href="../../dd/d8c/class_cfg_vehicles_1_1bldr__sidewalk1__tcross.html#ab776ba958240fa664df5326ecd05d13b">   46</a></span>        <a class="code hl_variable" href="../../dd/d8c/class_cfg_vehicles_1_1bldr__sidewalk1__tcross.html#ab776ba958240fa664df5326ecd05d13b">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_tcross.p3d&quot;</span>;</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>    };</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno"><a class="line" href="../../d7/d8b/class_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg.html">   48</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d7/d8b/class_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg.html">bldr_sidewalk1_turn_5deg</a>: HouseNoDestruct</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>    {</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno"><a class="line" href="../../d7/d8b/class_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg.html#a9130db34258b438e41202cf09e96f53b">   50</a></span>        <a class="code hl_variable" href="../../d7/d8b/class_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg.html#a9130db34258b438e41202cf09e96f53b">scope</a>=1;</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno"><a class="line" href="../../d7/d8b/class_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg.html#a169769a08de8d5491781894cead4791d">   51</a></span>        <a class="code hl_variable" href="../../d7/d8b/class_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg.html#a169769a08de8d5491781894cead4791d">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_turn_5deg.p3d&quot;</span>;</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>    };</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno"><a class="line" href="../../df/d99/class_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg.html">   53</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../df/d99/class_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg.html">bldr_sidewalk1_turn_10deg</a>: HouseNoDestruct</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>    {</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno"><a class="line" href="../../df/d99/class_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg.html#a7b468be66811245a705ad341891bb12b">   55</a></span>        <a class="code hl_variable" href="../../df/d99/class_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg.html#a7b468be66811245a705ad341891bb12b">scope</a>=1;</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno"><a class="line" href="../../df/d99/class_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg.html#af4fc5c09afaec107ca5353adf6341209">   56</a></span>        <a class="code hl_variable" href="../../df/d99/class_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg.html#af4fc5c09afaec107ca5353adf6341209">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_turn_10deg.p3d&quot;</span>;</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>    };</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno"><a class="line" href="../../db/d2c/class_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg.html">   58</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../db/d2c/class_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg.html">bldr_sidewalk1_turn_20deg</a>: HouseNoDestruct</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>    {</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno"><a class="line" href="../../db/d2c/class_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg.html#aecc3e62fcfb3a2899ea48c063f741695">   60</a></span>        <a class="code hl_variable" href="../../db/d2c/class_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg.html#aecc3e62fcfb3a2899ea48c063f741695">scope</a>=1;</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno"><a class="line" href="../../db/d2c/class_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg.html#a0c2dd6c6df711d954aa3f9bc017f147f">   61</a></span>        <a class="code hl_variable" href="../../db/d2c/class_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg.html#a0c2dd6c6df711d954aa3f9bc017f147f">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_turn_20deg.p3d&quot;</span>;</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>    };</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno"><a class="line" href="../../dd/dba/class_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg.html">   63</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/dba/class_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg.html">bldr_sidewalk1_turn_30deg</a>: HouseNoDestruct</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>    {</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno"><a class="line" href="../../dd/dba/class_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg.html#aa75b8b0546a55dd8eecd0f4e86829c82">   65</a></span>        <a class="code hl_variable" href="../../dd/dba/class_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg.html#aa75b8b0546a55dd8eecd0f4e86829c82">scope</a>=1;</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno"><a class="line" href="../../dd/dba/class_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg.html#a0dae190f6c511b33bb636f20d02dc96d">   66</a></span>        <a class="code hl_variable" href="../../dd/dba/class_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg.html#a0dae190f6c511b33bb636f20d02dc96d">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk1_turn_30deg.p3d&quot;</span>;</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>    };</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno"><a class="line" href="../../dd/de4/class_cfg_vehicles_1_1bldr__sidewalk2__1m.html">   68</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/de4/class_cfg_vehicles_1_1bldr__sidewalk2__1m.html">bldr_sidewalk2_1m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>    {</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno"><a class="line" href="../../dd/de4/class_cfg_vehicles_1_1bldr__sidewalk2__1m.html#a6115dbf3df2d7b9f59daf925b5ff0ede">   70</a></span>        <a class="code hl_variable" href="../../dd/de4/class_cfg_vehicles_1_1bldr__sidewalk2__1m.html#a6115dbf3df2d7b9f59daf925b5ff0ede">scope</a>=1;</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno"><a class="line" href="../../dd/de4/class_cfg_vehicles_1_1bldr__sidewalk2__1m.html#a5ad2105185647a63ef226026f923c07f">   71</a></span>        <a class="code hl_variable" href="../../dd/de4/class_cfg_vehicles_1_1bldr__sidewalk2__1m.html#a5ad2105185647a63ef226026f923c07f">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk2_1m.p3d&quot;</span>;</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>    };</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno"><a class="line" href="../../dc/d85/class_cfg_vehicles_1_1bldr__sidewalk2__5m.html">   73</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/d85/class_cfg_vehicles_1_1bldr__sidewalk2__5m.html">bldr_sidewalk2_5m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>    {</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno"><a class="line" href="../../dc/d85/class_cfg_vehicles_1_1bldr__sidewalk2__5m.html#a1dee37824d931ecf3ff1bbe4a06ad25a">   75</a></span>        <a class="code hl_variable" href="../../dc/d85/class_cfg_vehicles_1_1bldr__sidewalk2__5m.html#a1dee37824d931ecf3ff1bbe4a06ad25a">scope</a>=1;</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno"><a class="line" href="../../dc/d85/class_cfg_vehicles_1_1bldr__sidewalk2__5m.html#a0e99153edff9babd7052a6363571c015">   76</a></span>        <a class="code hl_variable" href="../../dc/d85/class_cfg_vehicles_1_1bldr__sidewalk2__5m.html#a0e99153edff9babd7052a6363571c015">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk2_5m.p3d&quot;</span>;</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>    };</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno"><a class="line" href="../../de/d21/class_cfg_vehicles_1_1bldr__sidewalk3__border.html">   78</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../de/d21/class_cfg_vehicles_1_1bldr__sidewalk3__border.html">bldr_sidewalk3_border</a>: HouseNoDestruct</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>    {</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno"><a class="line" href="../../de/d21/class_cfg_vehicles_1_1bldr__sidewalk3__border.html#ae578e4930fb199466005d51c469aefcd">   80</a></span>        <a class="code hl_variable" href="../../de/d21/class_cfg_vehicles_1_1bldr__sidewalk3__border.html#ae578e4930fb199466005d51c469aefcd">scope</a>=1;</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno"><a class="line" href="../../de/d21/class_cfg_vehicles_1_1bldr__sidewalk3__border.html#afb5b6162b651402f5ac5802fb9af9a3b">   81</a></span>        <a class="code hl_variable" href="../../de/d21/class_cfg_vehicles_1_1bldr__sidewalk3__border.html#afb5b6162b651402f5ac5802fb9af9a3b">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk3_border.p3d&quot;</span>;</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>    };</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno"><a class="line" href="../../d3/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__border__nolc.html">   83</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d3/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__border__nolc.html">bldr_sidewalk3_border_nolc</a>: HouseNoDestruct</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>    {</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno"><a class="line" href="../../d3/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__border__nolc.html#afc3b8605affe26308788911293db7f5a">   85</a></span>        <a class="code hl_variable" href="../../d3/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__border__nolc.html#afc3b8605affe26308788911293db7f5a">scope</a>=1;</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno"><a class="line" href="../../d3/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__border__nolc.html#ad5b65dade742aad030d0414134682bea">   86</a></span>        <a class="code hl_variable" href="../../d3/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__border__nolc.html#ad5b65dade742aad030d0414134682bea">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk3_border_nolc.p3d&quot;</span>;</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>    };</div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno"><a class="line" href="../../de/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m.html">   88</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../de/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m.html">bldr_sidewalk3_narrow_4m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>    {</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno"><a class="line" href="../../de/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m.html#a6ce87a94100b04dd29f848f87b8679ee">   90</a></span>        <a class="code hl_variable" href="../../de/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m.html#a6ce87a94100b04dd29f848f87b8679ee">scope</a>=1;</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno"><a class="line" href="../../de/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m.html#ab969878166f72d0edc0e8c623f2c5735">   91</a></span>        <a class="code hl_variable" href="../../de/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m.html#ab969878166f72d0edc0e8c623f2c5735">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk3_narrow_4m.p3d&quot;</span>;</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>    };</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno"><a class="line" href="../../db/d85/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m.html">   93</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../db/d85/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m.html">bldr_sidewalk3_narrow_12m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno">   94</span>    {</div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno"><a class="line" href="../../db/d85/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m.html#ac1067e7c3b32a1a9e04f363a36ca6d21">   95</a></span>        <a class="code hl_variable" href="../../db/d85/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m.html#ac1067e7c3b32a1a9e04f363a36ca6d21">scope</a>=1;</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno"><a class="line" href="../../db/d85/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m.html#a882933afa81cbb20a7f7d82e86ee08fe">   96</a></span>        <a class="code hl_variable" href="../../db/d85/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m.html#a882933afa81cbb20a7f7d82e86ee08fe">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk3_narrow_12m.p3d&quot;</span>;</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>    };</div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno"><a class="line" href="../../db/d67/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner.html">   98</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../db/d67/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner.html">bldr_sidewalk3_narrow_corner</a>: HouseNoDestruct</div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno">   99</span>    {</div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno"><a class="line" href="../../db/d67/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner.html#a23f23614fa00d9c1a35821d0f7cca29f">  100</a></span>        <a class="code hl_variable" href="../../db/d67/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner.html#a23f23614fa00d9c1a35821d0f7cca29f">scope</a>=1;</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno"><a class="line" href="../../db/d67/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner.html#a9660a28844bf2b5a3091e91649f43132">  101</a></span>        <a class="code hl_variable" href="../../db/d67/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner.html#a9660a28844bf2b5a3091e91649f43132">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk3_narrow_corner.p3d&quot;</span>;</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno">  102</span>    };</div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno"><a class="line" href="../../d1/d7d/class_cfg_vehicles_1_1bldr__sidewalk3__wide__4m.html">  103</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/d7d/class_cfg_vehicles_1_1bldr__sidewalk3__wide__4m.html">bldr_sidewalk3_wide_4m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno">  104</span>    {</div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno"><a class="line" href="../../d1/d7d/class_cfg_vehicles_1_1bldr__sidewalk3__wide__4m.html#afcab694a1e8512523890bdd68ac7a49a">  105</a></span>        <a class="code hl_variable" href="../../d1/d7d/class_cfg_vehicles_1_1bldr__sidewalk3__wide__4m.html#afcab694a1e8512523890bdd68ac7a49a">scope</a>=1;</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno"><a class="line" href="../../d1/d7d/class_cfg_vehicles_1_1bldr__sidewalk3__wide__4m.html#a4147dd350fa577b9c5bc109ac223f5e0">  106</a></span>        <a class="code hl_variable" href="../../d1/d7d/class_cfg_vehicles_1_1bldr__sidewalk3__wide__4m.html#a4147dd350fa577b9c5bc109ac223f5e0">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk3_wide_4m.p3d&quot;</span>;</div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno">  107</span>    };</div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno"><a class="line" href="../../d9/d3b/class_cfg_vehicles_1_1bldr__sidewalk3__wide__12m.html">  108</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d9/d3b/class_cfg_vehicles_1_1bldr__sidewalk3__wide__12m.html">bldr_sidewalk3_wide_12m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno">  109</span>    {</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno"><a class="line" href="../../d9/d3b/class_cfg_vehicles_1_1bldr__sidewalk3__wide__12m.html#a66c3746ee84f14e355f43aac159fe5d8">  110</a></span>        <a class="code hl_variable" href="../../d9/d3b/class_cfg_vehicles_1_1bldr__sidewalk3__wide__12m.html#a66c3746ee84f14e355f43aac159fe5d8">scope</a>=1;</div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno"><a class="line" href="../../d9/d3b/class_cfg_vehicles_1_1bldr__sidewalk3__wide__12m.html#a9f013d9e7cc1dc3e3599276445e289ef">  111</a></span>        <a class="code hl_variable" href="../../d9/d3b/class_cfg_vehicles_1_1bldr__sidewalk3__wide__12m.html#a9f013d9e7cc1dc3e3599276445e289ef">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk3_wide_12m.p3d&quot;</span>;</div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno">  112</span>    };</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno"><a class="line" href="../../db/da6/class_cfg_vehicles_1_1bldr__sidewalk3__wide__corner.html">  113</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../db/da6/class_cfg_vehicles_1_1bldr__sidewalk3__wide__corner.html">bldr_sidewalk3_wide_corner</a>: HouseNoDestruct</div>
<div class="line"><a id="l00114" name="l00114"></a><span class="lineno">  114</span>    {</div>
<div class="line"><a id="l00115" name="l00115"></a><span class="lineno"><a class="line" href="../../db/da6/class_cfg_vehicles_1_1bldr__sidewalk3__wide__corner.html#a0f2c6cb9cb454448a9a404e2a28530fa">  115</a></span>        <a class="code hl_variable" href="../../db/da6/class_cfg_vehicles_1_1bldr__sidewalk3__wide__corner.html#a0f2c6cb9cb454448a9a404e2a28530fa">scope</a>=1;</div>
<div class="line"><a id="l00116" name="l00116"></a><span class="lineno"><a class="line" href="../../db/da6/class_cfg_vehicles_1_1bldr__sidewalk3__wide__corner.html#accacc734a1d53f2b4ba980d431043450">  116</a></span>        <a class="code hl_variable" href="../../db/da6/class_cfg_vehicles_1_1bldr__sidewalk3__wide__corner.html#accacc734a1d53f2b4ba980d431043450">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk3_wide_corner.p3d&quot;</span>;</div>
<div class="line"><a id="l00117" name="l00117"></a><span class="lineno">  117</span>    };</div>
<div class="line"><a id="l00118" name="l00118"></a><span class="lineno"><a class="line" href="../../d1/dec/class_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m.html">  118</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/dec/class_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m.html">bldr_sidewalk3_wideb_4m</a>: HouseNoDestruct</div>
<div class="line"><a id="l00119" name="l00119"></a><span class="lineno">  119</span>    {</div>
<div class="line"><a id="l00120" name="l00120"></a><span class="lineno"><a class="line" href="../../d1/dec/class_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m.html#a3a2193c0701aad6fcceade5e96c4abff">  120</a></span>        <a class="code hl_variable" href="../../d1/dec/class_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m.html#a3a2193c0701aad6fcceade5e96c4abff">scope</a>=1;</div>
<div class="line"><a id="l00121" name="l00121"></a><span class="lineno"><a class="line" href="../../d1/dec/class_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m.html#a5d73be82b42c7901043b9bcf5d6d30ee">  121</a></span>        <a class="code hl_variable" href="../../d1/dec/class_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m.html#a5d73be82b42c7901043b9bcf5d6d30ee">model</a>=<span class="stringliteral">&quot;\DZ\structures\roads\sidewalks\sidewalk3_wideb_4m.p3d&quot;</span>;</div>
<div class="line"><a id="l00122" name="l00122"></a><span class="lineno">  122</span>    };</div>
<div class="line"><a id="l00123" name="l00123"></a><span class="lineno">  123</span>};</div>
<div class="ttc" id="a_vehicles_2_water_2_zodiac_2config_8cpp_html_d2/dc1/class_cfg_vehicles"><div class="ttname"><a href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00019">config.cpp:20</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___sidewalks_html"><div class="ttname"><a href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html">CfgPatches::BuilderItems_Sidewalks</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___sidewalks_html_a100e7fd5fe441c485db2da14e1978e4f"><div class="ttname"><a href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#a100e7fd5fe441c485db2da14e1978e4f">CfgPatches::BuilderItems_Sidewalks::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___sidewalks_html_a32ced3279f78874e2aadd7f657e5ead5"><div class="ttname"><a href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#a32ced3279f78874e2aadd7f657e5ead5">CfgPatches::BuilderItems_Sidewalks::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___sidewalks_html_aa92bb60b6abcad092b526c3af33aefac"><div class="ttname"><a href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#aa92bb60b6abcad092b526c3af33aefac">CfgPatches::BuilderItems_Sidewalks::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___sidewalks_html_af51a85bb37e7623a4daa23bc2de6dde5"><div class="ttname"><a href="../../d0/d05/class_cfg_patches_1_1_builder_items___sidewalks.html#af51a85bb37e7623a4daa23bc2de6dde5">CfgPatches::BuilderItems_Sidewalks::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__10m_html"><div class="ttname"><a href="../../da/d19/class_cfg_vehicles_1_1bldr__sidewalk1__10m.html">CfgVehicles::bldr_sidewalk1_10m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00028">config.cpp:29</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__10m_html_a5dbc80b85d43bbefd02f93576391c8f4"><div class="ttname"><a href="../../da/d19/class_cfg_vehicles_1_1bldr__sidewalk1__10m.html#a5dbc80b85d43bbefd02f93576391c8f4">CfgVehicles::bldr_sidewalk1_10m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00031">config.cpp:31</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__10m_html_aacf494203b7338f6971688272be793c1"><div class="ttname"><a href="../../da/d19/class_cfg_vehicles_1_1bldr__sidewalk1__10m.html#aacf494203b7338f6971688272be793c1">CfgVehicles::bldr_sidewalk1_10m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__1m_html"><div class="ttname"><a href="../../df/d9c/class_cfg_vehicles_1_1bldr__sidewalk1__1m.html">CfgVehicles::bldr_sidewalk1_1m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00018">config.cpp:19</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__1m_html_a0be6a6c1f954e3e1492013d2ec284f04"><div class="ttname"><a href="../../df/d9c/class_cfg_vehicles_1_1bldr__sidewalk1__1m.html#a0be6a6c1f954e3e1492013d2ec284f04">CfgVehicles::bldr_sidewalk1_1m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00021">config.cpp:21</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__1m_html_a386275663aa2e30801cb1a30df23c819"><div class="ttname"><a href="../../df/d9c/class_cfg_vehicles_1_1bldr__sidewalk1__1m.html#a386275663aa2e30801cb1a30df23c819">CfgVehicles::bldr_sidewalk1_1m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00020">config.cpp:20</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__5m_html"><div class="ttname"><a href="../../d3/d09/class_cfg_vehicles_1_1bldr__sidewalk1__5m.html">CfgVehicles::bldr_sidewalk1_5m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00023">config.cpp:24</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__5m_html_a0902d30ca9bb2b39a41426e85ce674db"><div class="ttname"><a href="../../d3/d09/class_cfg_vehicles_1_1bldr__sidewalk1__5m.html#a0902d30ca9bb2b39a41426e85ce674db">CfgVehicles::bldr_sidewalk1_5m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00026">config.cpp:26</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__5m_html_ae91613068c114713ea1d9a0aa0ebf2c1"><div class="ttname"><a href="../../d3/d09/class_cfg_vehicles_1_1bldr__sidewalk1__5m.html#ae91613068c114713ea1d9a0aa0ebf2c1">CfgVehicles::bldr_sidewalk1_5m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00025">config.cpp:25</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__corner_html"><div class="ttname"><a href="../../d8/dc7/class_cfg_vehicles_1_1bldr__sidewalk1__corner.html">CfgVehicles::bldr_sidewalk1_corner</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00033">config.cpp:34</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__corner_html_a87d43b0578a6438e94c460633e2ec7b6"><div class="ttname"><a href="../../d8/dc7/class_cfg_vehicles_1_1bldr__sidewalk1__corner.html#a87d43b0578a6438e94c460633e2ec7b6">CfgVehicles::bldr_sidewalk1_corner::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00036">config.cpp:36</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__corner_html_abc3ad17bdf0fc37e322baaed2504e658"><div class="ttname"><a href="../../d8/dc7/class_cfg_vehicles_1_1bldr__sidewalk1__corner.html#abc3ad17bdf0fc37e322baaed2504e658">CfgVehicles::bldr_sidewalk1_corner::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00035">config.cpp:35</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__end_html"><div class="ttname"><a href="../../d4/d1b/class_cfg_vehicles_1_1bldr__sidewalk1__end.html">CfgVehicles::bldr_sidewalk1_end</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00038">config.cpp:39</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__end_html_a29e71fa3bb9069d5bbe156a7592deaa6"><div class="ttname"><a href="../../d4/d1b/class_cfg_vehicles_1_1bldr__sidewalk1__end.html#a29e71fa3bb9069d5bbe156a7592deaa6">CfgVehicles::bldr_sidewalk1_end::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00040">config.cpp:40</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__end_html_a880cebb54fd4273861305d041dfdcd07"><div class="ttname"><a href="../../d4/d1b/class_cfg_vehicles_1_1bldr__sidewalk1__end.html#a880cebb54fd4273861305d041dfdcd07">CfgVehicles::bldr_sidewalk1_end::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00041">config.cpp:41</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__tcross_html"><div class="ttname"><a href="../../dd/d8c/class_cfg_vehicles_1_1bldr__sidewalk1__tcross.html">CfgVehicles::bldr_sidewalk1_tcross</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00043">config.cpp:44</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__tcross_html_ab776ba958240fa664df5326ecd05d13b"><div class="ttname"><a href="../../dd/d8c/class_cfg_vehicles_1_1bldr__sidewalk1__tcross.html#ab776ba958240fa664df5326ecd05d13b">CfgVehicles::bldr_sidewalk1_tcross::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00046">config.cpp:46</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__tcross_html_ad30298b5203ba72bc3f82ccf745bc36c"><div class="ttname"><a href="../../dd/d8c/class_cfg_vehicles_1_1bldr__sidewalk1__tcross.html#ad30298b5203ba72bc3f82ccf745bc36c">CfgVehicles::bldr_sidewalk1_tcross::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00045">config.cpp:45</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg_html"><div class="ttname"><a href="../../df/d99/class_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg.html">CfgVehicles::bldr_sidewalk1_turn_10deg</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00053">config.cpp:54</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg_html_a7b468be66811245a705ad341891bb12b"><div class="ttname"><a href="../../df/d99/class_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg.html#a7b468be66811245a705ad341891bb12b">CfgVehicles::bldr_sidewalk1_turn_10deg::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00055">config.cpp:55</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg_html_af4fc5c09afaec107ca5353adf6341209"><div class="ttname"><a href="../../df/d99/class_cfg_vehicles_1_1bldr__sidewalk1__turn__10deg.html#af4fc5c09afaec107ca5353adf6341209">CfgVehicles::bldr_sidewalk1_turn_10deg::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00056">config.cpp:56</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg_html"><div class="ttname"><a href="../../db/d2c/class_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg.html">CfgVehicles::bldr_sidewalk1_turn_20deg</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00058">config.cpp:59</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg_html_a0c2dd6c6df711d954aa3f9bc017f147f"><div class="ttname"><a href="../../db/d2c/class_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg.html#a0c2dd6c6df711d954aa3f9bc017f147f">CfgVehicles::bldr_sidewalk1_turn_20deg::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00061">config.cpp:61</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg_html_aecc3e62fcfb3a2899ea48c063f741695"><div class="ttname"><a href="../../db/d2c/class_cfg_vehicles_1_1bldr__sidewalk1__turn__20deg.html#aecc3e62fcfb3a2899ea48c063f741695">CfgVehicles::bldr_sidewalk1_turn_20deg::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00060">config.cpp:60</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg_html"><div class="ttname"><a href="../../dd/dba/class_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg.html">CfgVehicles::bldr_sidewalk1_turn_30deg</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00063">config.cpp:64</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg_html_a0dae190f6c511b33bb636f20d02dc96d"><div class="ttname"><a href="../../dd/dba/class_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg.html#a0dae190f6c511b33bb636f20d02dc96d">CfgVehicles::bldr_sidewalk1_turn_30deg::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00066">config.cpp:66</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg_html_aa75b8b0546a55dd8eecd0f4e86829c82"><div class="ttname"><a href="../../dd/dba/class_cfg_vehicles_1_1bldr__sidewalk1__turn__30deg.html#aa75b8b0546a55dd8eecd0f4e86829c82">CfgVehicles::bldr_sidewalk1_turn_30deg::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00065">config.cpp:65</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg_html"><div class="ttname"><a href="../../d7/d8b/class_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg.html">CfgVehicles::bldr_sidewalk1_turn_5deg</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00048">config.cpp:49</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg_html_a169769a08de8d5491781894cead4791d"><div class="ttname"><a href="../../d7/d8b/class_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg.html#a169769a08de8d5491781894cead4791d">CfgVehicles::bldr_sidewalk1_turn_5deg::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00051">config.cpp:51</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg_html_a9130db34258b438e41202cf09e96f53b"><div class="ttname"><a href="../../d7/d8b/class_cfg_vehicles_1_1bldr__sidewalk1__turn__5deg.html#a9130db34258b438e41202cf09e96f53b">CfgVehicles::bldr_sidewalk1_turn_5deg::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00050">config.cpp:50</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk2__1m_html"><div class="ttname"><a href="../../dd/de4/class_cfg_vehicles_1_1bldr__sidewalk2__1m.html">CfgVehicles::bldr_sidewalk2_1m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00068">config.cpp:69</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk2__1m_html_a5ad2105185647a63ef226026f923c07f"><div class="ttname"><a href="../../dd/de4/class_cfg_vehicles_1_1bldr__sidewalk2__1m.html#a5ad2105185647a63ef226026f923c07f">CfgVehicles::bldr_sidewalk2_1m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00071">config.cpp:71</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk2__1m_html_a6115dbf3df2d7b9f59daf925b5ff0ede"><div class="ttname"><a href="../../dd/de4/class_cfg_vehicles_1_1bldr__sidewalk2__1m.html#a6115dbf3df2d7b9f59daf925b5ff0ede">CfgVehicles::bldr_sidewalk2_1m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00070">config.cpp:70</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk2__5m_html"><div class="ttname"><a href="../../dc/d85/class_cfg_vehicles_1_1bldr__sidewalk2__5m.html">CfgVehicles::bldr_sidewalk2_5m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00073">config.cpp:74</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk2__5m_html_a0e99153edff9babd7052a6363571c015"><div class="ttname"><a href="../../dc/d85/class_cfg_vehicles_1_1bldr__sidewalk2__5m.html#a0e99153edff9babd7052a6363571c015">CfgVehicles::bldr_sidewalk2_5m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00076">config.cpp:76</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk2__5m_html_a1dee37824d931ecf3ff1bbe4a06ad25a"><div class="ttname"><a href="../../dc/d85/class_cfg_vehicles_1_1bldr__sidewalk2__5m.html#a1dee37824d931ecf3ff1bbe4a06ad25a">CfgVehicles::bldr_sidewalk2_5m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00075">config.cpp:75</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__border__nolc_html"><div class="ttname"><a href="../../d3/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__border__nolc.html">CfgVehicles::bldr_sidewalk3_border_nolc</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00083">config.cpp:84</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__border__nolc_html_ad5b65dade742aad030d0414134682bea"><div class="ttname"><a href="../../d3/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__border__nolc.html#ad5b65dade742aad030d0414134682bea">CfgVehicles::bldr_sidewalk3_border_nolc::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00086">config.cpp:86</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__border__nolc_html_afc3b8605affe26308788911293db7f5a"><div class="ttname"><a href="../../d3/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__border__nolc.html#afc3b8605affe26308788911293db7f5a">CfgVehicles::bldr_sidewalk3_border_nolc::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00085">config.cpp:85</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__border_html"><div class="ttname"><a href="../../de/d21/class_cfg_vehicles_1_1bldr__sidewalk3__border.html">CfgVehicles::bldr_sidewalk3_border</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00078">config.cpp:79</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__border_html_ae578e4930fb199466005d51c469aefcd"><div class="ttname"><a href="../../de/d21/class_cfg_vehicles_1_1bldr__sidewalk3__border.html#ae578e4930fb199466005d51c469aefcd">CfgVehicles::bldr_sidewalk3_border::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00080">config.cpp:80</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__border_html_afb5b6162b651402f5ac5802fb9af9a3b"><div class="ttname"><a href="../../de/d21/class_cfg_vehicles_1_1bldr__sidewalk3__border.html#afb5b6162b651402f5ac5802fb9af9a3b">CfgVehicles::bldr_sidewalk3_border::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00081">config.cpp:81</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m_html"><div class="ttname"><a href="../../db/d85/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m.html">CfgVehicles::bldr_sidewalk3_narrow_12m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00093">config.cpp:94</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m_html_a882933afa81cbb20a7f7d82e86ee08fe"><div class="ttname"><a href="../../db/d85/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m.html#a882933afa81cbb20a7f7d82e86ee08fe">CfgVehicles::bldr_sidewalk3_narrow_12m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00096">config.cpp:96</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m_html_ac1067e7c3b32a1a9e04f363a36ca6d21"><div class="ttname"><a href="../../db/d85/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__12m.html#ac1067e7c3b32a1a9e04f363a36ca6d21">CfgVehicles::bldr_sidewalk3_narrow_12m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00095">config.cpp:95</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m_html"><div class="ttname"><a href="../../de/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m.html">CfgVehicles::bldr_sidewalk3_narrow_4m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00088">config.cpp:89</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m_html_a6ce87a94100b04dd29f848f87b8679ee"><div class="ttname"><a href="../../de/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m.html#a6ce87a94100b04dd29f848f87b8679ee">CfgVehicles::bldr_sidewalk3_narrow_4m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00090">config.cpp:90</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m_html_ab969878166f72d0edc0e8c623f2c5735"><div class="ttname"><a href="../../de/dfc/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__4m.html#ab969878166f72d0edc0e8c623f2c5735">CfgVehicles::bldr_sidewalk3_narrow_4m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00091">config.cpp:91</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner_html"><div class="ttname"><a href="../../db/d67/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner.html">CfgVehicles::bldr_sidewalk3_narrow_corner</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00098">config.cpp:99</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner_html_a23f23614fa00d9c1a35821d0f7cca29f"><div class="ttname"><a href="../../db/d67/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner.html#a23f23614fa00d9c1a35821d0f7cca29f">CfgVehicles::bldr_sidewalk3_narrow_corner::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00100">config.cpp:100</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner_html_a9660a28844bf2b5a3091e91649f43132"><div class="ttname"><a href="../../db/d67/class_cfg_vehicles_1_1bldr__sidewalk3__narrow__corner.html#a9660a28844bf2b5a3091e91649f43132">CfgVehicles::bldr_sidewalk3_narrow_corner::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00101">config.cpp:101</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wide__12m_html"><div class="ttname"><a href="../../d9/d3b/class_cfg_vehicles_1_1bldr__sidewalk3__wide__12m.html">CfgVehicles::bldr_sidewalk3_wide_12m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00108">config.cpp:109</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wide__12m_html_a66c3746ee84f14e355f43aac159fe5d8"><div class="ttname"><a href="../../d9/d3b/class_cfg_vehicles_1_1bldr__sidewalk3__wide__12m.html#a66c3746ee84f14e355f43aac159fe5d8">CfgVehicles::bldr_sidewalk3_wide_12m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00110">config.cpp:110</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wide__12m_html_a9f013d9e7cc1dc3e3599276445e289ef"><div class="ttname"><a href="../../d9/d3b/class_cfg_vehicles_1_1bldr__sidewalk3__wide__12m.html#a9f013d9e7cc1dc3e3599276445e289ef">CfgVehicles::bldr_sidewalk3_wide_12m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00111">config.cpp:111</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wide__4m_html"><div class="ttname"><a href="../../d1/d7d/class_cfg_vehicles_1_1bldr__sidewalk3__wide__4m.html">CfgVehicles::bldr_sidewalk3_wide_4m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00103">config.cpp:104</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wide__4m_html_a4147dd350fa577b9c5bc109ac223f5e0"><div class="ttname"><a href="../../d1/d7d/class_cfg_vehicles_1_1bldr__sidewalk3__wide__4m.html#a4147dd350fa577b9c5bc109ac223f5e0">CfgVehicles::bldr_sidewalk3_wide_4m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00106">config.cpp:106</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wide__4m_html_afcab694a1e8512523890bdd68ac7a49a"><div class="ttname"><a href="../../d1/d7d/class_cfg_vehicles_1_1bldr__sidewalk3__wide__4m.html#afcab694a1e8512523890bdd68ac7a49a">CfgVehicles::bldr_sidewalk3_wide_4m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00105">config.cpp:105</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wide__corner_html"><div class="ttname"><a href="../../db/da6/class_cfg_vehicles_1_1bldr__sidewalk3__wide__corner.html">CfgVehicles::bldr_sidewalk3_wide_corner</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00113">config.cpp:114</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wide__corner_html_a0f2c6cb9cb454448a9a404e2a28530fa"><div class="ttname"><a href="../../db/da6/class_cfg_vehicles_1_1bldr__sidewalk3__wide__corner.html#a0f2c6cb9cb454448a9a404e2a28530fa">CfgVehicles::bldr_sidewalk3_wide_corner::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00115">config.cpp:115</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wide__corner_html_accacc734a1d53f2b4ba980d431043450"><div class="ttname"><a href="../../db/da6/class_cfg_vehicles_1_1bldr__sidewalk3__wide__corner.html#accacc734a1d53f2b4ba980d431043450">CfgVehicles::bldr_sidewalk3_wide_corner::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00116">config.cpp:116</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m_html"><div class="ttname"><a href="../../d1/dec/class_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m.html">CfgVehicles::bldr_sidewalk3_wideb_4m</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00118">config.cpp:119</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m_html_a3a2193c0701aad6fcceade5e96c4abff"><div class="ttname"><a href="../../d1/dec/class_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m.html#a3a2193c0701aad6fcceade5e96c4abff">CfgVehicles::bldr_sidewalk3_wideb_4m::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00120">config.cpp:120</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m_html_a5d73be82b42c7901043b9bcf5d6d30ee"><div class="ttname"><a href="../../d1/dec/class_cfg_vehicles_1_1bldr__sidewalk3__wideb__4m.html#a5d73be82b42c7901043b9bcf5d6d30ee">CfgVehicles::bldr_sidewalk3_wideb_4m::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp_source.html#l00121">config.cpp:121</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_84eee4e2285abea12385098a9a4a4a77.html">Objects</a></li><li class="navelem"><a class="el" href="../../dir_535548cfaa1f977fa11ef178d9535d3f.html">Structures</a></li><li class="navelem"><a class="el" href="../../dir_e929666233dce41e26acec4642e02bdb.html">BuilderItems</a></li><li class="navelem"><a class="el" href="../../dir_a5df1d8d483819575b9fe47edff0383d.html">DZ</a></li><li class="navelem"><a class="el" href="../../dir_e24133899013d449d9c9d599572a7b3b.html">sidewalks</a></li><li class="navelem"><a class="el" href="../../d3/d2a/_objects_2_structures_2_builder_items_2_d_z_2sidewalks_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
